@charset "utf-8";
* {
  -webkit-text-size-adjust: none;
}
body {
  background: #fff;
  font-size: 1em;
  font-family:
    "sinkin-sans",
    Noto Sans SC,
    "Microsoft Yahei",
    PingFangSC-Regular,
    sans-serif;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select {
}
#device_change {
  width: 50%;
  border: 1px solid #666;
  font-size: 3.5em;
  box-shadow: none;
}
:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #333;
  --primary: #094;
  --primary-25: rgba(255, 0, 0, 1);
}
.supah-scroll {
  /*position: fixed;*/
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  will-change: transform;
  overflow: hidden;
}
/* HEADER */
#sh_hd {
  position: fixed;
  z-index: 15;
  width: 100%;
  font-size: 15px;
}
/* MAIN */
#sh_section {
  overflow: hidden;
  position: relative;
  min-width: 1200px;
  line-height: 1.8;
  color: #333;
}
/* CONTAINER */
#sh_container {
  position: relative;
  z-index: 10;
  min-width: 1200px;
  width: 100%;
}
#sh_container_wrapper.sub {
  padding-top: 160px;
}
#sh_content {
  overflow: hidden;
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 1400px;
  min-height: 550px;
  padding: 70px 0;
  margin: 0 auto;
  background: #fff;
}
/* FOOTER */
#toTop {
  opacity: 0;
  cursor: pointer;
  position: fixed;
  right: 15px;
  bottom: 12%;
  z-index: 101;
  display: flex;
  width: 55px;
  height: 55px;
  background-color: var(--primary);
  transition: all 0.4s;
  border-radius: 55px;
  transition: all 0.4s;
}
#toTop svg {
  margin: auto;
  color: #fff;
  position: relative;
}
#toTop.on {
  opacity: 1;
  margin-bottom: 0;
}

#sh_ft {
  min-width: 1200px;
  line-height: 2;
  background: #ecebe7; /*url("../images/bottombg.jpg") no-repeat center center*/
  background-size: cover;
}

#sh_ft .ft_nav {
  padding: 0 90px;
  box-sizing: content-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 14px;
  font-weight: 300;
}

#sh_ft .ft_nav li {
  color: var(--grey);
}

/*#sh_ft .ft_nav li + li:before {
  display: inline-block;
  content: "";
  width: 1px;
  height: 12px;
  margin: 0 25px;
  background: rgba(255, 255, 255, .2)
}*/
#sh_ft .ft_nav li a {
  opacity: 1;

  color: var(--grey);
  transition: all 0.2s;
}
#sh_ft .ft_nav li a:hover {
  opacity: 0.6;
}
#sh_ft .inner {
  display: block;

  padding: 80px 90px 120px 90px;
}

#sh_ft .inner .upblock {
  display: flex;
  justify-content: space-between;
  color: var(--grey);
}

#sh_ft .inner .upblock a {
  color: #c7d2e0;
  margin-right: 10px;
}

#sh_ft .inner .upblock .friend-link {
}

#sh_ft .inner .footpageline {
  border-bottom: rgba(0, 0, 0, 0.1) 1px solid;
  margin: 40px 0px 60px;
}

#sh_ft .inner .downblock {
  display: flex;
  justify-content: space-between;
}

#sh_ft .ft_logo {
  width: 20%;
}

#sh_ft .footsitemap {
  width: 760px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (max-width: 1800px) {
  #sh_ft .footsitemap {
    width: 700px;
    padding-left: 60px;
  }
  #sh_container {
    min-width: 100%;
  }
  #sh_section {
    min-width: 100%;
    width: 100%;
  }
}

@media screen and (max-width: 1400px) {
  #sh_ft .footsitemap {
    display: none;
  }
  #sh_ft .inner {
    padding: 60px;
  }
  #sh_ft .ft_nav {
    padding: 0 60px;
  }
}

#sh_ft .info {
  line-height: 2.2;
  color: #666;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
}

#sh_ft .infoleft {
  line-height: 2.2;
  color: #666;
  width: 320px;
}

#sh_ft .ft_logo img {
  width: 160px;
}

#sh_ft .infoleft {
  line-height: 2.2;
  color: var(--grey);
  width: 360px;
}

#sh_ft .infoleft .contact_box {
  color: var(--grey);
  line-height: 1.5;
  margin-bottom: 14px;
}

#sh_ft .infoleft .telinfo {
  color: var(--primary);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 18px;
}

#sh_ft .infoleft .telinfo svg {
  fill: var(--primary);
}

#sh_ft .infoleft .logo svg {
  width: 60px;
}

#sh_ft .infoleft .logo svg .cls-1 {
  fill: #231815;
}
#sh_ft .infoleft .logo svg .cls-2 {
  fill: #1d2088;
}
#sh_ft .infoleft .logo svg .cls-2,
.cls-3 {
  fill-rule: evenodd;
}
#sh_ft .infoleft .logo svg .cls-3 {
  fill: #094;
}

#sh_ft .info p {
  height: 36px;
  margin-bottom: 25px;
  font-size: 16px;
  color: #666;
  font-weight: 400;
}

#sh_ft .info span {
  opacity: 0.8;
  line-height: 2.2;
}

#sh_ft .links {
  margin: auto 0 0 auto;
}
#sh_ft .links a {
  font-size: 13px;
  color: var(--grey);
}
#sh_ft .links a + a {
  margin-left: 15px;
}
/* 站点地图 */
#sh_site_map {
  position: relative;
  width: 100%;
}
#sh_site_map > div {
  float: left;
  width: 32%;
  min-height: 280px;
  margin-right: 2%;
}
#sh_site_map > div:nth-of-type(3n) {
  margin-right: 0;
}
#sh_site_map .sh_site_map_title {
  padding: 10px 15px;
  border-bottom: 2px solid #333;
  font-size: 17px;
  font-weight: normal;
  text-align: center;
  color: #222;
}
#sh_site_map ul {
  padding: 0 15px 15px;
}
#sh_site_map .sh_site_map_box {
  min-height: 155px;
  padding: 17px 20px;
  border: 1px solid #e1e1e1;
  border-top: none;
  font-size: 14px;
  color: #333;
  line-height: 40px;
}
#sh_site_map .sh_site_map_box li {
  border-bottom: 1px dotted #ccc;
}
#sh_site_map .sh_site_map_box li:last-child {
  border: none;
}

@media screen and (max-width: 1000px) {
  #sh_ft .inner .downblock {
    display: block;
  }
  #sh_ft .infoleft {
    width: 100%;
  }
  #sh_ft .info{display: block; margin-top: 20px;}
  #sh_ft .info p{text-align: left;}

  #sh_ft .inner{padding: 50px 30px;}
  #sh_ft .ft_nav{padding: 0 30px;}
  #sh_ft .links{display: none;}
}
